.sp-hero-text ul li {
   position: relative;
   padding-left: 20px;
}
.sp-hero-text ul li:before {
   content:'';
   display: block;
   position: absolute;
   top: 11px;
   left: 4px;
   width: 6px;
   height: 6px;
   border-radius: 100%;
   background: #ffffff;
}

.sp-hero-after-title ul li {
   position: relative;
   padding-left: 20px;
}
.sp-hero-after-title ul li:before {
   content:'';
   display: block;
   position: absolute;
   top: 11px;
   left: 4px;
   width: 6px;
   height: 6px;
   border-radius: 100%;
   background: #ffffff;
}
.sp-main-2 {
   padding-bottom: 70px;
}
@media screen and (max-width: 992px){
   .sp-main-2 {
      padding-bottom: 30px;
   }
}